function [num_runs ] = read_nruns(fid)

% Function reads a number of runs in the file with snapshotdata
% input argument = file's ID (file should be open with fopen)
% output argument = num_runs
%                 Slava Chushak        02/07

num_runs = fscanf(fid,'num_runs %d\n',1);
fscanf(fid,'\n');
